FINGERPRINT-IDENTIF(1)

NAME
fingerprint-identifier - identify user based on fingerprint

SYNOPSIS

fingerprint-identifier [-d | --debug] [decorated]

DESCRIPTION

fingerprint-identifier prompts the user for swiping his/her finger, and then it tries to match the fingerprint against the database of fingerprints stored on the system. If a match is found, the username of the person identified is printed to the standard output.

Please note that if fingerprint-identifier is not invoked by root, then it will have access only to the fingerprints belonging to the user who runs the programme.

OPTIONS

-d, --debug
    Send debugging information to syslog, using the auth facility. Depending on system settings the output may end up in /var/log/auth.log, /var/log/messages or /var/log/syslog.

decorated
    Display the authentication window with title bar and close, maximize buttons.

BUGS

Bugs can be sent directly to the developer or submitted at http://home.ullrich-online.cc/fingerprint/Forum/ .

SEE ALSO

fingerprint-gui(1)

AUTHORS

Wolfgang Ullrich <contact@ullrich-online.cc>
    Developer

David Jurenka
    Manual pages and Debian packaging